actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_runtime/html
authors: Isaac I. Y. Saito <gm130s@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- moveit_core
- moveit_planners
- moveit_plugins
- moveit_ros_manipulation
- moveit_ros_move_group
- moveit_ros_perception
- moveit_ros_planning
- moveit_ros_planning_interface
- moveit_ros_warehouse
depends_on: []
description: moveit_runtime meta package contains MoveIt packages that are essential
  for its runtime (e.g. running MoveIt on robots).
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Isaac I. Y. Saito <gm130s@gmail.com>
msgs: []
package_type: metapackage
packages:
- moveit_core
- moveit_planners
- moveit_plugins
- moveit_ros_manipulation
- moveit_ros_move_group
- moveit_ros_perception
- moveit_ros_planning
- moveit_ros_planning_interface
- moveit_ros_warehouse
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_runtime__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_runtime__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_runtime__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_runtime__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: ''
srvs: []
timestamp: 1713435484.349309
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
